.hot-news-ajax,.last-news-ajax,.visited-news-ajax ,.porbahs-news-ajax{
    padding: 10px;
}
.hot-news-ajax li,.last-news-ajax li ,.visited-news-ajax li ,.porbahs-news-ajax li{
    padding: 2px 2px;
}
.hot-news-ajax .even,.last-news-ajax .even ,.visited-news-ajax .even ,.porbahs-news-ajax .even{
    background-color:#f0f0f0;
}

